
/* -------------------- FEATURED SLIDER -------------------- */

#featured {
	top: 20px;
	position: relative;
	padding-bottom: 30px;
	background: url('images/slider-bot-shadow.png') no-repeat bottom ;
	height: 440px;
	width: 960px;
}

#slides {
	position: relative;
	height: 440px;
	width: 960px;
	background: #EEE;
}

.slide .overlay {}


/* --- DESCRIPTION OVERLAY --- */

#slides .description {
	line-height: 18px;
	color: #4D4D4D;
	text-shadow: 0px 1px 3px #808080;
	font-size: 12px;
	position: absolute;
	top: 33px;
	right: -11px;
	width: 300px;
	padding-top: 19px;
	background: url('images/slider-info-top.png') no-repeat;
}

#slides .description .outer-content {
	background: url('images/slider-info-center-outer.png') repeat-y;
	padding: 0px 1px 0px 7px;
}

#slides .description .inner-content {
	background: url('images/slider-info-center-inner.png') repeat-x bottom left;
	height: 100%;
	width: 221px;
	padding: 3px 20px 10px 20px;
}

#slides .description .bottom {
	height: 36px;
	background: url('images/slider-info-bot.png') no-repeat;
}

#slides .description h2.title {
	font-size: 22px;
	text-align: center;
	padding-bottom: 10px;
}

#slides .description h2.title a {
	color: #363636;
}

#slides .description h2.title a:hover {
	text-decoration: none;
}


/* --- FEATURED CONTROLLER --- */


#controllers {
	padding: 15px 0px 0px 0px;
}

#controllers a {
	text-indent: -9999px;
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url('images/slider-controller.png') no-repeat;
	margin-right: 4px;
	margin-left: 4px;
}

#controllers a.active {
	background: url('images/slider-controller-active.png') no-repeat;
}

#controllers a#left-arrow, #controllers a#right-arrow {
	width: 0px;
	height: 0px;
}